<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta content="width=device-width, initial-scale=1.0" name="viewport"/>
    <meta content="ie=edge" http-equiv="X-UA-Compatible"/>
    <title>Banners</title>
    <style>
        .image-to-show {
            width: 400px;
            height: 400px;
        }

        .images-wrapper {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }
    </style>
    <link rel="stylesheet" href="styles/style.css"/>
</head>
<body>
<div class="images-wrapper">
    <img alt="image of game" class="images image-to-show --visible" src="./img/1.jpg"/>
    <img alt="image of game" class="images image-to-show" src="./img/3.JPG"/>
    <img alt="image of game" class="images image-to-show" src="./img/2.jpg"/>
    <img alt="image of game" class="images image-to-show" src="./img/4.png"/>
</div>
<div class="btns">
    <button class="btn" type="button" id="stop">Прекратить</button>
    <button class="btn" type="button" id="start">Возобновить показ</button>
</div>
<script src="main.js"></script>
</body>
</html>

